Changeset 7772


Ignore:
Timestamp:
Jan 22, 2009, 3:05:22 PM (12 years ago)
Author:
charles
Message:

#1728: lower the minimum libnotify version from 0.4.4 to 0.4.3

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/configure.ac

    r7739 r7772  
    4343GTK_MINIMUM=2.6.0
    4444WX_MINIMUM=2.6.0
    45 LIBNOTIFY_MINIMUM=0.4.4
     45LIBNOTIFY_MINIMUM=0.4.3
    4646DBUS_GLIB_MINIMUM=0.70
    4747AC_SUBST(OPENSSL_MINIMUM)
Note: See TracChangeset for help on using the changeset viewer.